CVE-2005-0156

2005-02-07T05:00:00
ID CVE-2005-0156
Type cve
Reporter cve@mitre.org
Modified 2018-08-13T21:47:00

Description

Buffer overflow in the PerlIO implementation in Perl 5.8.0, when installed with setuid support (sperl), allows local users to execute arbitrary code by setting the PERLIO_DEBUG variable and executing a Perl script whose full pathname contains a long directory tree.